[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#145070: apt: Priority > Priority of dependency

On Mon, 29 Apr 2002, Thomas Hood wrote:
> Package is important and has a Depends on libstdc++3 (>=
> 1:3.0.1-0pre010801) which is standard on hppa. 

Er. Uhm.

Talk to the hppa, people, or just ignore it. Honestly, this is so totally
not at all even the slightest bit imporant.


To UNSUBSCRIBE, email to deity-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: